Subject: [Ips] iSER paper

From: "Mallikarjun C." <[email-masked]>
Date: Mon, 27 Oct 2003 16:12:55 -0800

All:

Some requested me for a copy of this paper earlier.
The paper is now publicly available at:

http://www.acm.org/sigcomm/sigcomm2003/workshop/niceli/papers/NICELI-p10-iSER.pdf

FYI.

Mallikarjun

>----- Original Message -----
>From: "Mallikarjun C." <[email-masked]>
>To: <[email-masked]>
>Sent: Tuesday, September 02, 2003 10:53 AM
>Subject: iSER slides for NICELI
>
>
> > All:
> >
> > I posted the slides I presented recently in the NICELI
> > ACM SIGCOMM workshop in Karlsruhe, Germany.
> > They are available at:
> >
> >  http://storage-arch.hp.com/study_of_iSER_slides.pdf
> >
> > These slides present the paper "A study of iSCSI
> > Extensions for RDMA (iSER)" by five authors, including
> > myself.
> >
> > It was promised that the paper itself will be posted
> > shortly on the ACM website for public access.  I will
> > see what I can do if that runs into problems.
> > --
> > Mallikarjun
> >
> > Mallikarjun Chadalapaka
> > Networked Storage Architecture
> > Network Storage Solutions
> > Hewlett-Packard MS 5668
> > Roseville CA 95747
> > [email-masked]
> >
> >

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips